Home | All Classes | Grouped Classes | Index | Search

# CL_DomNamedNodeMap::remove_named_item

Removes a node specified by name.

    	CL_DomNode remove_named_item(
    		const std::string& name);

Parameters:

name
  The name of a node to remove.

Detailed description:

If the removed node is an Attr with a default value it is immediately replaced.

See also:

CL_DomNamedNodeMap | CL_DomNode

Questions or comments, write to the ClanLib mailing list.